Bug 1025580 - [abrt] BUG: soft lockup - CPU#0 stuck for 21s! [X:356]
[abrt] BUG: soft lockup - CPU#0 stuck for 21s! [X:356]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:77337c82b65dbcfc728acac2925...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 20:40 EDT by Brian Kaye
Modified: 2015-02-17 13:58 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 13:58:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (65.36 KB, text/plain)
2013-10-31 20:40 EDT, Brian Kaye
no flags Details

  None (edit)
Description Brian Kaye 2013-10-31 20:40:02 EDT
Additional info:
reporter:       libreport-2.1.8
BUG: soft lockup - CPU#0 stuck for 21s! [X:356]
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep bluetooth rfkill ebtable_filter ebtables ip6table_filter ip6_tables snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer iTCO_wdt iTCO_vendor_support snd ppdev microcode soundcore e100 lpc_ich parport_pc serio_raw i2c_i801 mfd_core mii parport mperf uinput nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm aic7xxx ata_generic scsi_transport_spi i2c_core pata_acpi
CPU: 0 PID: 356 Comm: X Not tainted 3.11.2-201.fc19.i686.PAE #1
Hardware name: IBM                             622933U                        /D850EMV2                       , BIOS MV85010A.86A.0030.P12.020
task: ea1d3020 ti: f3d76000 task.ti: f3d76000
EIP: 0060:[<c069d272>] EFLAGS: 00003292 CPU: 0
EIP is at ioread32+0x32/0x40
EAX: 00393d98 EBX: f80aade0 ECX: 00000000 EDX: f97c0048
ESI: f3fb3040 EDI: f6fe1740 EBP: f3d77d20 ESP: f3d77d1c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: afa77000 CR3: 33eb3000 CR4: 000007f0
Stack:
 f803d842 f3d77d2c f806ce3b f0c5cb80 f3d77d44 f8065946 f5fba200 00000000
 f4b6f780 000003e8 f3d77d70 f8065e6d 00000000 ea1d3020 ea1d3020 0000f780
 f80bf6c0 f5f4438c f4ffd200 f80bf6c0 f5f4438c f3d77d78 f80676e3 f3d77da4
Call Trace:
 [<f803d842>] ? _nouveau_fifo_channel_rd32+0x12/0x20 [nouveau]
 [<f806ce3b>] nv10_fence_read+0x1b/0x20 [nouveau]
 [<f8065946>] nouveau_fence_update+0x56/0x70 [nouveau]
 [<f8065e6d>] nouveau_fence_wait+0xad/0x180 [nouveau]
 [<f80676e3>] nouveau_bo_fence_wait+0x13/0x20 [nouveau]
 [<f7e6a686>] ttm_bo_wait+0x76/0x140 [ttm]
 [<f806b447>] nouveau_gem_ioctl_pushbuf+0x8c7/0xf50 [nouveau]
 [<c068c922>] ? idr_alloc+0x72/0xc0
 [<f806ab80>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<f7edecca>] drm_ioctl+0x49a/0x540 [drm]
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
 [<f806ab80>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<c055f9a1>] ? do_sync_read+0x61/0x90
 [<f7ede830>] ? drm_copy_field+0x70/0x70 [drm]
 [<c056f6e6>] do_vfs_ioctl+0x2e6/0x4d0
 [<c06370da>] ? inode_has_perm.isra.33.constprop.62+0x3a/0x50
 [<c0637217>] ? file_has_perm+0x87/0x90
 [<c06375dc>] ? selinux_file_ioctl+0x4c/0xf0
 [<c056f930>] SyS_ioctl+0x60/0x80
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
 [<c099fe4d>] sysenter_do_call+0x12/0x28
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
 [<c0406481>] ? xen_exit_mmap+0xb1/0x100
Code: 3d 00 00 01 00 76 0a 0f b7 d0 ed c3 90 8d 74 26 00 55 ba e9 1a b6 c0 89 e5 e8 0b ff ff ff b8 ff ff ff ff 5d c3 8d 74 26 00 8b 00 <c3> 8d b6 00 00 00 00 8d bc 27 00 00 00 00 81 fa ff ff 03 00 89
Comment 1 Brian Kaye 2013-10-31 20:40:09 EDT
Created attachment 818104 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 15:25:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 13:58:39 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.